<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$maindb = 'visamain';
$trandb = 'visatran';

$admin = $_SESSION["admin_" . $dbname];
$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);

$manualno = $_REQUEST["manualno"];

$qry = mysqli_query($conn, "SELECT  broker FROM `$maindb` where  `manualno` ='$manualno' ") or die(mysqli_error($conn));
$rows = array();
$ctr2 = 0;
$pctr2 = 1;
$row = mysqli_fetch_array($qry);

$rows[] = ['success' => true,
    'broker' => $row['broker'],
//    'passport' => $row['passport'],
];
$ctr2++;

header("Content-type: application/json");
echo json_encode($rows);
?>